Subject: Fw: addresses
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 6 Feb 2007 17:22:26 -0500

----- Original Message ----- 
From: Mike 
To: Amber Morris 
Sent: Monday, January 22, 2007 10:46 AM
Subject: Re: addresses

Amber,
Sorry I wasn't able to forward this until today.  I didn't have an updated list until this morning.  Just to highlight a few changes that did take place.  We have a new box in Georgia.  You may have that address change already.  The second is Alaska.  They moved their business to another part of the city.  The changes are on the attachments.  I am sending you the same files in two different formats (whichever works for you).
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike Bishop 
  Sent: Thursday, January 18, 2007 3:07 PM
  Subject: addresses

  Hi Mike,
  Can you please email me a file with all of the current address with the zip+4's so that I can proof artwork for the new Feb. mailing we are going to do for your hand washing posters?
  Thanks!
  Amber

  Amber Morris | Account Executive/Media Buyer | Mueller/Baisden Advertising |
  1413 S. Howard Ave. Suite 210 | Tampa, FL 33606 | ( 813.258.8858 | 7: 813.258.8859 | 
  *:  [email-masked]